Subject: valsi la'e zo tolcitno

From: "Adam Raizen" <[email-masked]>
Date: Sat, 18 Mar 2000 23:25:01 +0200

.i le so'imei noi selcmi mi cu cusku jinvi le du'u le kamcau be la 
lojban bei lo gismu be zo tolci'o cu na'e xamgu ija'ebo mi stidi le nu 
pilno le panra ke loglo valsi po'u zo laldo to fu'ivla simsa toi .i le 
terbri be zo laldo poi lojbo cu da'i smimau le loglo terbri le terbri be 
le lojbo valsi po'u zo tolci'o to le sumti remoi cu manri sinxa toi .i 
pei ie xamgu sidbo

ni'o ji'a ka'e pilno le di'u tadji le nu finti loi drata gismu poi na lojbo 
zasti .i pe'i le valsi 1350ji'imei na banzu ije na'e nandu fa le nu cilre 
fi lo drata valsi .i dukti je'u .i du'igi selylai lei sidbo poi se valsi gi ni 
le nu pilno le bangu cu frili

.i peipe'i co'o mi'e adam